a{
  transition: .3s all;
}
.container {
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px
}


@media (min-width:768px) {

.container {
	width: 750px
}
}

@media (min-width:992px) {
.container {
	width: 970px
}

}

@media (min-width:1200px) {
.container {
	width: 1170px
}
}

.inner {
	margin-left: auto;
	margin-right: auto;
	position: relative
}


body {
	font-family: 'Open Sans', "Helvetica Neue", helvetica, Helvetica, Helvetica, Arial, arial, Arial, sans-serif;
	font-size: 16px;
	line-height: 1.25;
	color: #333;
	background-color: #fff;
  margin: 0;
}
button, input, select, textarea {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit
}
a {
	color: #75b626;
	text-decoration: none
}
a:focus, a:hover {
	color: #285a35;
	text-decoration: underline
}
a:focus {
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px
}
img {
	vertical-align: middle
}
.inline-icons-defs {
	display: none
}
header {
	position: fixed;
	width: 100%;
	z-index: 500;
	background-color: #fff;
	color: #141414;
	max-height: 100%
}
.header .inner {
	position: relative
}

.header.affix {
	position: fixed;
	border-bottom:1px solid #f4f4f4;
  background: #ffffff;
}
.accord-header{
  height: 90px;
  display: flex;
  flex-flow: row wrap;
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 20000;
}
.accord-header header{
  height: 90px;
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  background: transparent;
}
.earthi-logo{
  height: 50px;
  display: flex;
  width: 100px;
  justify-content: center;
  position: absolute;
}
.header.affix .svg-logo .logo_main{
  fill: #565655;
}
.header.affix-top .svg-logo .logo_main{
  fill: #ffffff;
}
.bottom-logos .accord{
  fill: #ffffff;
}

.bottom-logos .accord .logo_main{
  fill: #ffffff;
}
.bottom-logos svg{
  display: inline-block;
  height: 100%;
}
.earthi-logo img{
  display: block;
  width: 100%;
  height: 100%;
}

.accord-logo{
  width: 200px;
  height: auto;
  display: block;
}

.cls-1{
  color: #565655!important;
}

.accord_header_inner{
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: center;
}

.accord-nav ul {
  display: flex;
  list-style: none;
}
.accord-nav ul li{
  display: inline-block;
  display: flex;
  flex-flow: row wrap;
}

.accord-nav ul li a{
  display: inline-block;
  margin-right: 45px;
  text-decoration: none;
  color: #565655;
  font-size: 14px;
  font-weight: bold;
  z-index: 10;
}
.accord-nav ul li a:hover{
  color: #75B626;
}

.header.affix-top .accord-nav ul li a{
  color: #ffffff;
}
.accord-nav ul li:nth-last-child(1) a{
  margin-right: 0;
}
.top_menu_link{
  cursor: pointer;
}
#accord_slider{
  height: 100%;
}
#accord_slider .slick-list , #accord_slider .slick-track{
  height: 100%;
}
#accord_slider .slick-slide > div {
  height: 100%;
}

.accord_slider_dots{
  position: absolute;
  bottom: 200px;
  right: calc( (100% - 1170px)/2);
  display: flex;
  justify-content: flex-end;
  width: 20px;
}
.accord_slider_dots .container{
  display: flex;
  flex-flow: row;
  justify-content: flex-end;
  width: 20px!important;
}
.accord_slider_dots .container .slick-dots{
  list-style: none;
  margin: 0;
  padding: 0;
  margin-right: 50px;
}
.accord_slider_dots .container .slick-dots li{
  margin-bottom: 10px;
}
.accord_slider_dots .container .slick-dots li button{

  border-radius: 50%;
  display: block;
  width: 12px;
  height: 12px;
  padding: 0;
  margin: 0;
  text-indent: -10000px;
  cursor: pointer;
  outline: none;
  background: none;
  border: 1px solid #ffffff;
}
.accord_slider_dots .container .slick-dots li.slick-active button{
  background-color: #ffffff;
  border: 0;
}
.accord_slider{
  width: calc(100% - 100px);
  margin-left: 100px;
  height: 715px;
  position: relative;
}
.accord_slider .container{
  width: 1270px;
}
.accord_header_inner{
  /* width: 1270px; */
}
.accord_slide_pagination{
  height: 140px;
  width: 40%;
  position: absolute;
  bottom: -50px;
  right: 0;
  background: #ffffff;
  z-index: 200;
  padding: 40px;
}
.accord_slide_pagination ul{
  list-style: none;
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
}
.accord_slide_pagination ul li{
  max-width: 140px;
  display: flex;
  list-style: none;
  margin-right: 100px;
  flex-flow: column;
  cursor: pointer;
}
.accord_slide_pagination ul li:nth-last-child(1){
  margin-right: 0;
}

.accord_slide_pagination .page_number{
  display: inline-block;
  color: #565655;
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 10px;
}
.accord_slide_pagination .page_title{
  display: inline-block;
  color: #565655;
  font-size: 21px;
  line-height: 26px;
  font-weight: 600;
}

.accord_slide_pagination .active .page_number, .accord_slide_pagination .active .page_title{
  color: #000000;
}

.accord_slide_pagination ul li:hover .page_number, .accord_slide_pagination ul li:hover  .page_title{
  color: #000000;
}
.top_video{
  position: absolute;
  bottom: -135px;
  left: 0;
  width: 100%;
  z-index: 1;
}
.plyr__poster{
  background-size: cover!important;
}
.top_video .video_player .plyr{
  width: 100%;
  height: 100%;
}
.plyr__video-wrapper{
  height: 100%;
}
.plyr--stopped .plyr__controls{

}
.accord_slider .accord_slide {
  width: 100%;
  height: 100%;
  position: relative;
}
.accord_slider .accord_slide img{
  width: 100%;
  max-height: 100%;
  object-fit: cover;
  height: 100%;

}
.accord_slider .accord_slide::after{
  display: block;
  position: 100%;
  content: ' ';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(11, 17, 3, 0.2);
}
.slide_image{
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  height: 100%;
}
.slide_inner{
  height: 100%;
  z-index: 20;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.slide_content{
  display: flex;

  justify-content: flex-start;
  z-index: 20;
  flex-flow: column;
}

.slide_content .slide_subtitle{
  display: inline-block;
  color: white;
  font-size: 14px;
  line-height: 14px;
  font-weight: bold;
  letter-spacing: 2px;
  text-transform: uppercase;
  position: relative;
  margin-left: 110px;
}
.slide_content .slide_subtitle:before{
  content: ' ';
  display: block;
  position: absolute;
  top: 7px;
  left: -110px;
  width: 90px;
  margin: 0;
  border-top: 2px solid #ffffff;
}
.slide_content .main_title{
  color: white;
  font-size: 60px;
  line-height: 72px;
  font-weight: bold;
  max-width: 450px;
  margin: 30px 0 0 0;
}

.cta_slide{
  width: 100%;
  margin: 40px 0 0 0;
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
}

.cta_slide .cta_header{
  font-size: 15px;
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
  margin-right: 75px;
  position: relative;
  display: inline-block;
}
.cta_slide .cta_header:hover{
  opacity: 0.7;
}
.cta_slide .cta_header::after{
  content: ' ';
  height: 14px;
  width: 12px;
  position: absolute;
  background-image: url(images/accord/right_chevron.svg);
  background-position: center center;
  background-repeat: no-repeat;
  right: -20px;
  top: 3px;
  transition: .5s all;
}
.cta_slide .cta_header:hover::after{
  right: -25px;
}
.cta_slide .cta_header:last-of-type{
  margin-right: 0;
}

.video_player{
  max-width: 480px;
  height: 270px;
  position: relative;
  display: flex;
  flex-flow: row;
  align-items: center;
  justify-content: center;
}
.video_player .plyr--full-ui.plyr--video .plyr__control--overlaid svg{
  display: none;
}
.video_player .plyr--full-ui.plyr--video .plyr__control--overlaid{
  display: inline-block;
  width: 20px;
  height: 24px;
  background: none!important;
  background-image: url(images/accord/btn_play.svg)!important;
  background-repeat: no-repeat;
  box-shadow: none!important;
  padding: 0!important;
  border-radius: 0!important;
  z-index: 100;
  transition: 0.3s all;
  cursor: pointer;
}
.video_player .plyr--full-ui.plyr--video .plyr__control--overlaid:hover{

}
.video_player img{
  width: 100%;
  height: 100%;
  position: absolute;
  display: block;
  left: 0;
  top: 0;
}
.video_player:after{
  display: block;
  content: ' ';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.2);
}

.first.section{
  margin-top: 190px;
  margin-bottom: 80px;
}

.sectiontext{
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
.sectiontext div{
  width: 50%;
}

.subtitle{
  color: #75B626;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
}
h2{
  margin: 20px 0 0 0;
  font-size: 36px;
  line-height: 43px;
  font-weight: 700;
  color: #000000;
  max-width: 450px;
}

section p{
  font-size: 14px;
  line-height: 26px;
  letter-spacing: 0.1px;
}

/*  Slick.css */
/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}

section:focus{
  outline: none;
}
div:focus{
  outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

/*  End Slick.css */

.bg_grey{
  background-color: #F2F4F4;
  padding: 80px 0;
}

.lefttext{
  width: calc(50% - 50px);
  margin-right: 50px;
  padding: 70px 0;
}
.lefttext h2{
  margin-bottom: 50px;
}
.right_slider_section .inner{
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
.right_full_slider {
	width: calc(50% - 50px);
  margin-left: 50px;
	position: relative;
  height: 690px;
}
/* Right Slider */

.ldrs-slider-wrapp {
	min-width: 1400px;
	width: 100%;
  height: 100%;
	position: absolute;
	overflow: hidden;
	left:0;
	top:0px;
}
.ldrs-slider {
	width: 460px;
	min-height: 500px;
  height: 690px;
}
.ldrs-slider .slick-list {
	overflow: visible;
  height: 100%;
}
.ldrs-slider .slick-track {
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
  height: 100%;
}
.ldrs-slider .slick-slide {
	width: 460px;
  height: 690px;
	margin-right: 10px;
	position: relative;
	margin-top: 0px;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
  padding: 0;
  margin-bottom: 0;
}

.ldrs-slider .slick-slide img{
  width: 100%;
  max-width: 100%;
  position: relative;
  top: 0;
}
.ldrs-slider .slick-slide.slick-active {
	width: 460px;
	margin-top: 0;
}

.ldrs-slider .slick-slide a {
	display: block;
	position: relative;
	overflow: hidden;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.ldrs-slider .slick-slide .ldrs-overlay {
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	z-index: +1;
	background-color: rgba(0,0,0, 0.3);
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.ldrs-slider .slick-slide .ldrs-overlay span {
	position: absolute;
	display: block;
	top: calc(100% + 50px);
	left: 0;
	width: 100%;
	display: block;
	font-size: 24px;
  letter-spacing: 4.8px;
  text-transform: uppercase;
  color: #FFFFFF;
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	-webkit-transition: all 0.6s ease;
	transition: all 0.6s ease;
	text-align: center;
	opacity: 0;
}
.ldrs-slider .slick-slide.slick-active .ldrs-overlay {
	background-color: rgba(0,0,0, 0.2);
  background: none;
}
.ldrs-slider .slick-slide.slick-active .ldrs-overlay span{
	top: calc(100% - 60px);
	opacity: 1;
}
.ldrs-slider .slick-slide.slick-active a:hover .ldrs-overlay {
	background-color: rgba(0,0,0, 0.3);
}
.ldrs-slider .slick-slide.slick-active a:hover .ldrs-overlay span{
	top: calc(100% - 95px);
}
.ldrs-arrows .slick-arrow{
  display: inline-block!important;
  cursor: pointer;
}
.ldrs-arrows{
  position: absolute;
  left: -50px;
  bottom: 0;
  line-height: 0;
}
.ldrs-arrows .slick-prev .st0 {
	fill:#141414;
	stroke:#141414;
	stroke-miterlimit:10;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.ldrs-arrows .slick-prev:hover .st0{
  fill:none;
	stroke:#141414;
}
.ldrs-slider .slick-arrow .st1 {
	fill:#9B684F;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.ldrs-arrows .slick-next .st0 {
	fill:none;
	stroke:#141414;
	stroke-miterlimit:10;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.ldrs-slider .slick-next,
.ldrs-slider .slick-prev {
	position: absolute;
	bottom: 0;
	z-index: +2;
	line-height: 0;
	font-size: 0;
}
.ldrs-slider .slick-next {
	left: 0;
}
.ldrs-slider .slick-prev {
	left: -50px;
}
.ldrs-slider .slick-next:hover,
.ldrs-slider .slick-prev:hover {
	cursor: pointer;
}
.ldrs-slider .slick-next:hover .st0,
.ldrs-slider .slick-prev:hover .st0 {
	stroke:#FFFFFF;
}
.ldrs-slider .slick-next:hover .st1,
.ldrs-slider .slick-prev:hover .st1 {
	fill:#FFFFFF;
}
.ldrs-slider .slick-dots {
	position: absolute;
	top: 90%;
	left: calc(100% + 60px);
	display: block;
	width: 100%;
}
.ldrs-slider .slick-dots li {
	display: inline-block;
	list-style: none;
	margin-right: 8px;
}
.ldrs-slider .slick-dots li button {
	display: block;
	font-size: 0;
	line-height: 0;
	background-color: #FFFFFF;
	height: 3px;
	width: 30px;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	border: none;
}
.ldrs-slider .slick-dots li button:hover,
.ldrs-slider .slick-dots li.slick-active button  {
	background-color: #9B684F;
	cursor: pointer;
}

/* End Right Slider */
.climate_change{
  padding: 80px 0;
  background-color: #F2F4F4;
}
.bg_black{

  background-image: url(images/accord/bg_back_section.svg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-color: #141414;
}

.black_container{
  position: absolute;
  top: -80px;
  left: -80px;
  width: calc(100% + 160px);
  height: calc(100% + 160px);
  background-image: url(images/accord/bg_back_section.svg);
  background-size: cover;
  background-position: left center;
  background-repeat: no-repeat;
  background-color: #141414;
}


.black_slider{

}

.black_slider .black_slider_item{
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
.black_slider .black_slider_item .slideimage{
  width: calc(70% - 45px);
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
  position: relative;
}

.slideimage .play_button{
  position: absolute;
  top: calc(50% - 25px);
  left: calc(50% - 25px);
  display: inline-block;
  cursor: pointer;
  width: 50px;
  height: 50px;
  background-image: url(images/accord/btn_play_black.svg);
  background-repeat: no-repeat;
}

.black_slider .black_slider_item .slidetext{
  width: calc(30% - 45px);
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
}
.slidetextcenter{
  color: #ffffff;
}

.slidetextcenter .sub_title{
  font-size: 14px;
  line-height: 26px;
  font-weight: bold;
  letter-spacing: 0.25px;
  text-transform: uppercase;
  position: relative;
  margin-bottom: 25px;
  display: inline-block;
}
.slidetextcenter .sub_title:after{
  display: inline-block;
  content: ' ';
  position: absolute;
  right: -150px;
  top: 9px;
  width: 120px;
  height: 0px;
  border-top: 1px solid #ffffff;
}
.slidetextcenter .h2title{
  color: #ffffff;
  font-size: 30px;
  font-weight: bold;
  line-height: 36px;
  margin: 0 0 40px 0;
}
.black_slider .black_slider_item .slidetext p{
  font-size: 14px;
  line-height: 26px;
  letter-spacing: 0.1px;
  color: #B3B3B3;
  margin: 0;
}

.black_slide{
  width: 1000px;
}
.black_slider .slick-track{
  display: flex;
}
.black_slider.container{
  padding-left: 0!important;
  padding-right: 0!important;
}
.black_slider .slick-list{
  padding-left: 0!important;
  padding-right: 0!important;
}
.container.black_slider_item{
  padding-left: 0!important;
  padding-right: 0!important;
}
.container.black_slider_item::after, .container.black_slider_item::before{
  display: none;
  content: '';
}
.black_slider_item .slideimage img{
  width: 100%;
  display: inline-block;
  height: auto;
}
.slider_relative{
  position: relative;
}
.center-flex-div{
  position: absolute;
  left: -80px;
  width: 80px;
  top: 0;
  display: flex;
  justify-content: center;
  vertical-align: middle;
  height: 100%;
}
.black-slider-arrows{
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
}
.black-slider-arrows span{
  display: inline-block;
  text-align: center;

}
.slider-pagingInfo{
  color: #ffffff;
  font-size: 12px;
  letter-spacing: 10px;
  writing-mode: vertical-rl;
  text-orientation: upright;
  margin: 15px 0 0px;
}
.black-slick-prev,.black-slick-next{
  cursor: pointer;
}
.cls-1{
  transition: .5s all;
}
.black-slick-prev:hover .cls-1{fill:#ffffff;}
.black-slick-next:hover .cls-1{fill:#ffffff;}
section{
  overflow: hidden;
}

/* latest news */

.bg_grey{
  background-color: #F2F4F4;
  padding: 80px 0;
}

.latest-news {
	width: 100%;
	background-color: #F2F4F4;
	padding: 80px 0 80px;
}
.top-latest h4{
	display: block;
  font-weight: bold;
  font-size: 36px;
  line-height: 45px;
	float: left;
  color: #000808;
	padding: 35px 0 10px;
	background:url(../images/icons/line.png) left top no-repeat;
}
.top-latest .newgreenbtn {
	float: right;
	display: block;
	margin-top: 30px;
	padding: 10px 80px 10px 50px;
	background: #75b626 url(../images/icons/constellation-demo-icon.png) no-repeat 87% center;
}
.top-latest .newgreenbtn:hover {
	color: #FFFFFF;
	background: #000000 url(../images/icons/constellation-demo-icon.png) no-repeat 87% center!important;
}
.latest-wrapp article {
	width: 32%;
	float: left;
	margin-right: 2%;
}
.latest-wrapp article p{
	font-size: 14px;
	line-height: 24px;
}
.latest-wrapp article:last-child {
	margin-right:0;
}
a.latest-thumbs {
	width: 100%;
	display: block;
	overflow: hidden;
}
a.latest-thumbs img{
	width: 100%;
	height: auto;
}
.latest-wrapp article a h3{
  font-size : 16px;
  line-height : 26px;
  color : #4D4D4D;
}
.latest-wrapp article a h3:hover{
  color : #75b626;
}
.latest-wrapp article a p{
  font-size : 14px;
  line-height : 24px;
  color : #4D4D4D;
}

.top-news{
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  margin-bottom: 60px;
}

.top-news .h2{
  width: 40%;
  font-size: 48px;
  font-weight: bold;
  margin: 0;
}

.newgreenbtn{
  display: inline-block;
  max-width: 40%;
  background-color: #75B626;
  border: 2px solid #75b626;
  border-radius: 25px;
  padding: 10px 20px;
  color: #FFFFFF;
  text-transform: uppercase;
  width: 210px;
  text-align: center;
  font-size: 13px;
  line-height: 28px;
  letter-spacing: 0.1px;
  height: 28px;
  transition: all .2s ease-in-out;
}
.newgreenbtn:hover{
  text-decoration: none;
  background: #000000;
  color: #FFFFFF;
  border: 2px solid #75b626;
}
.news-wrap{
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
.latest-news-wrap{
  width: calc(70% - 15px);
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}

.right_news_list{
  width: calc(30% - 15px);
  display: flex;
  flex-flow: column;
}
.right_news_list article{
  border-top: 1px solid #CCCCCC;
  padding-top: 20px;
  padding-bottom: 40px;
}
.right_news_list article:nth-last-of-type(1){
  margin-bottom: 0;
  padding-bottom: 0;
}
.right_news_list article .article-date{
  margin: 0 0 10px!important;
}
.right_news_list article a{

}
.right_news_list article a h3{
  margin: 0;
  font-size: 18px;
  line-height: 28px;
  font-weight: bold;
  color: #000000;
}
.right_news_list article a:hover{
  text-decoration: none;
}
.right_news_list article a:hover h3{
  color: #75B626;
}
.latest-news-wrap article{
  display: block;
  width: calc(50% - 15px);
}

.article-date{
  color: #808080;
  font-size: 12px;
  display: inline-block;
  width: 100%;
  margin: 20px 0;
}

.latest-news-wrap article a{
    color: #000000;
    text-decoration: none;
    display: inline-block;
    min-height: calc(32px * 3);
    margin-bottom: 20px;
    transition: .2s all;
}
.latest-news-wrap article a:hover{
  color: #75B626;
}
.latest-news-wrap article h3{
  margin: 0;
  font-size: 21px;
  line-height: 32px;
  font-weight: bold;
}

.latest-news-wrap article p{
  font-size: 14px;
  letter-spacing: 0.1px;
  line-height: 24px;
  margin: 0;
  color: #333333;
}

.latest-news-wrap .read-more{
  display: inline-block;
  font-size: 14px;
  line-height: 26px;
  text-transform: uppercase;
  color: #75B626;
  font-weight: bold;
  margin-top: 30px;
  position: relative;
  height: 26px;
  min-height: 26px;
}
.latest-news-wrap .read-more svg{
  display: inline-block;
  content: ' ';
  position: absolute;
  right: -30px;
  top: 4px;
  width: 10px;
  height: 16px;
  background-repeat: no-repeat;
  transition: .2s all;

}

.latest-news-wrap .read-more:hover{
  color: #000;
}
.read_more_right_arrow{
    fill: #75B626;
}

.latest-news-wrap .read-more:hover .read_more_right_arrow{
    fill: #000;
}

.the-consortium{
  background: #ffffff;
  padding: 80px 0 0;

}
.consortium-title{
  width: 100%;
  display: flex;
  flex-flow: column;
}

.consortium-title .subtitle{
  font-size: 14px;
  color: #75B626;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.25px;
  line-height: 14px;
  display: inline-block;
}
.consortium-title h2{
  display: inline-block;
  width: 100%;
  font-size: 36px;
  line-height: 44px;
  color: #000000;
  max-width: 100%;
  margin-top: 30px;
}
.consortium-list{
  width: calc(100% - 90px);
  margin: 60px 0 60px 90px;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
.consortium-list .consortium-item{
  display: flex;
  flex-flow: column;
  width: calc(100%/3 - 60px);
  margin-bottom: 60px;
}

.consortium-list .consortium-item:last-of-type(1){

}
.consortium-list .consortium-item .consortium-image{
  max-width: 100%;
  width: 100%;
  margin: 0;
}
.consortium-list .consortium-item .consortium-name{
  font-size: 21px;
  font-weight: bold;
  line-height: 28px;
  min-height: calc(28px * 2);
  margin: 30px 0;
}
.consortium-list .consortium-item p{
  margin: 0;
  padding: 0;
  font-size: 14px;
  line-height: 21px;
  color: #333333;
  letter-spacing: 0.1px;
}

.fundedby_main{
  margin-left: 120px;
  width: calc(100% - 120px);
  margin-bottom: 80px;
}
.fundedby_main .fundedby-subtitle{
  color: #666666;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.25px;
  text-transform: uppercase;
  position: relative;
}
.fundedby_main .fundedby-subtitle::before{
  display: block;
  content: ' ';
  position: absolute;
  left: -120px;
  width: 100px;
  top: 8px;
  height: 0px;
  border-top: 1px solid #666666;
}

.fundedby_content{
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: center;
}

.fundedby_content p{
  display: inline-block;
  color: #333333;
  font-size: 21px;
  line-height: 28px;
  font-weight: 600;
  width: calc(50% - 150px);
  margin-right: 150px;
}

.fundedby_logo{
  width: calc(25% - 45px);
  margin-right: 90px;
}
.fundedby_logo:nth-last-of-type(1){
  margin-right: 0;
}
.fundedby_logo img{
  display: inline-block;
  height: 80px;
  max-width: 200px;
}

.black-footer{
  background-color: #141414;
  background-image: url(images/accord/bg_footer.svg);
  background-position: center center;
  background-repeat: no-repeat;
  padding-top: 80px;
}

.footer_content{
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
}

.footer_content .left-footer{
  width: calc(33% - 90px);
  margin-right: 90px;
  display: flex;
  flex-flow: column;

}
.footer_content .left-footer h3{
  font-size: 36px;
  color: #FFFFFF;
  font-weight: bold;
  line-height: 36px;
  margin: 0 0 60px;
  width: 100%;
}
.footer_content .left-footer .moreinfo p{
  margin: 0;
  padding: 0;
  color: #ffffff;
  font-size: 16px;
  line-height: 28px;
  letter-spacing: 0.1px;
}

.footer_content .left-footer .moreinfo{
  margin-bottom: 40px;
}
.footer_content .left-footer .social_fb{
  margin-bottom: 40px;

}
.footer_content .left-footer .social_fb .facebook{
 display: flex;
 justify-content: flex-start;
 align-items: center;
}
.social_fb .ico{
  width: 48px;
  height: 48px;
  display: inline-block;
  margin-right: 20px;
}
.footer_content .left-footer .social_fb .facebook span.linktext{
  display: inline-block;
  color: #FFFFFF;
  font-size: 18px;
  line-height: 24px;
  font-weight: bold;
  max-width: 180px;
}
.footer_content .left-footer .social_fb .facebook:hover{
  text-decoration: none;

}
.footer_content .left-footer .social_fb .facebook:hover span.linktext{
  color: #75b626;
  transition: .3s all;
}
.footer_content .left-footer .social_fb .ico .fb-1{
  fill: #FFFFFF;
  transition: .3s all;
}

.footer_content .left-footer .social_fb .facebook:hover .ico .fb-1{
  fill: #75b626;
}

.social_fb p{
  margin:0;
  padding: 0;
  color: #FFFFFF;
  font-size: 16px;
  line-height: 28px;
  letter-spacing: 0.1px;
}

.social_links{
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  margin-top: 20px;
}

.social_links .socialico{
  display: inline-block;
  width: 48px;
  height: 38px;
  margin-right: 40px;
}

.social_links .socialico .cls-1{
  fill: #FFFFFF;
  transition: .3s all;
}
.social_links .socialico:hover .cls-1{
  fill: #75b626;
}

.bottom-footer{
  height: 120px;
  background-color: #000000;
  display: flex;
}

.bottom-footer-content{
  display: flex;
  margin-top: 40px;
  flex-flow: row wrap;
  justify-content: space-between;
}

.bottom-logos{
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: center;
}

.bottom-logos a{
  display: inline-block;
}
.bottom-logos a img{
  display: inline-block;
  width: 100%;
  height: 100%;
}
.bottom-logos a.accord{
  height: 40px;
  margin-right: 20px;
  padding-right: 20px;
  border-right: 1px solid #333333;
  width: 200px;
}
.bottom-logos a.earthi{
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: center;
}
.bottom-logos a.earthi img{
  height: 50px;
  margin-right: 20px;
  width: auto;
}
.bottom-logos a.earthi span{
  display: inline-block;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
}
.bottom-logos a.earthi:hover span{
  text-decoration:none;
}

.copyrightlinks{
  display: flex;
  flex-flow: column;
}
.copyrightlinks .policylinks{
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-end;
}

.copyrightlinks .policylinks a{
  display: inline-block;
  font-size: 12px;
  color: #999999;
  font-weight: 600;
  margin-right: 10px;
  padding-right: 10px;
  border-right: 1px solid #333333;
}
.copyrightlinks .policylinks a:nth-last-of-type(1){
  margin-right: 0;
  padding-right:0px;
  border-right: 0;
}
.copyrightlinks .policylinks a:hover{
  color: #75b626;
  text-decoration: none;
}
.copyrightlinks .copy{
  display: inline-block;
  color: #999999;
  font-size: 12px;
  margin-top: 10px;
}

.contactform-wrapper h3{
  font-size: 36px;
  color: #FFFFFF;
  font-weight: bold;
  line-height: 36px;
  margin: 0 0 60px;
  width: 100%;
}
input:focus, textarea {
    outline: none !important;
}
.right_footer{
  width: 66%;
}
.right_footer .hbspt-form{
  width: 100%;
  display: flex;
}

.hs-form-field label{
	font-family: 'Open Sans', "Helvetica Neue", helvetica, Helvetica, Helvetica, Arial, arial, Arial, sans-serif;
  color: #FFFFFF!important;;
  font-size: 18px!important;
  font-weight: bold;
  line-height: 28px;
  margin-bottom: 10px;
  display: inline-block;
}

.hs-form-field .input{
  width: 100%;
}
.form-columns-2{
  margin-bottom: 40px!important;
}
.form-columns-2 .hs-form-field{
    width: calc(50% - 20px)!important;
    margin-right: 40px;
}
.form-columns-2 .hs-form-field:nth-child(2n){
  margin-right: 0;
}
.hs-form-field .input .hs-input{
  font-family: 'Open Sans', "Helvetica Neue", helvetica, Helvetica, Helvetica, Arial, arial, Arial, sans-serif;
  width: 100%;
  height: 40px;
  background: none;
  border: 0;
  border-bottom: 1px solid #ffffff;
  color: #ffffff;
  font-size: 18px;
  padding-left: 0px!important;
  padding-right: 0px!important;
}

textarea.hs-input{
  height: 80px!important;
}

.legal-consent-container{
  margin: 40px 0!important;
}
.hs-richtext{
  color: #999999!important;
  font-size: 12px!important;
  line-height: 18px!important;
}

.hs-dependent-field .inputs-list{
  list-style: none;
  padding-left: 0;
}

.hs-form-booleancheckbox input[type="checkbox"] {
    /* opacity: 0; */
    height: 25px!important;
    width: 25px!important;
    margin-top: 5px!important;
}
/*
.hs-form-booleancheckbox label::before{
    content: "";
    display: inline-block;
    height: 25px;
    width: 25px;
    border: 1px solid #75B626;
}

.hs-form-booleancheckbox label::after {

    display: inline-block;
    height: 6px;
    width: 9px;
    border-left: 2px solid;
    border-bottom: 2px solid;
    transform: rotate(-45deg);
}

.hs-form-booleancheckbox label {
    position: relative;
}
.hs-form-booleancheckbox label::before,
.hs-form-booleancheckbox label::after {
    position: absolute;
}

.hs-form-booleancheckbox label::before {
    top: 3px;
}

.hs-form-booleancheckbox label::after {
    left: 8px;
    top: 12px;
}

.hs-form-booleancheckbox input[type="checkbox"] < label {
    content: "xxx";
    border: 1px solid red!important;
    display: none;
}
.hs-form-booleancheckbox input[type="checkbox"]:checked + label::after {
    border: 1px solid red!important;
    content: none;
    display: none;
} */

.black_slider .cta_button--accord{
  max-width: 100%;
  width: auto!important;
  margin-top: 50px;
}

.hs-button.primary{
    display: inline-block;
    max-width: 40%;
    background-color: #75B626;
    border: 2px solid #75b626;
    border-radius: 25px;
    padding: 10px 20px;
    color: #FFFFFF;
    text-transform: uppercase;
    width: 210px;
    text-align: center;
    font-size: 13px;
    line-height: 28px;
    letter-spacing: 1.1px;
    height: 50px;
    transition: all .2s ease-in-out;
    cursor: pointer;
}

.hs-button.primary:hover{
  text-decoration: none;
  background: #000000;
  color: #FFFFFF;
  border: 2px solid #75b626;
}

.hs_submit.hs-submit .actions{
  margin-bottom: 40px!important;
}

.cta_button--accord{
   display: inline-block;
   max-width: 40%;
   background-color: #75B626;
   border: 2px solid #75b626;
   border-radius: 25px;
   padding: 10px 20px;
   color: #FFFFFF;
   text-transform: uppercase;
   width: 160px;
   text-align: center;
   font-size: 13px;
   line-height: 28px;
   letter-spacing: 1.1px;
   height: 28px;
   transition: all .2s ease-in-out;
   cursor: pointer;
   margin-top: 20px;
}
.cta_button--accord:hover{
  text-decoration: none;
  background: #000000;
  color: #FFFFFF;
  border: 2px solid #75b626;
}
.hamburger-menu{
  display: none;
}
@media screen and (max-width: 1500px) {
  .earthi-logo{
    height: 40px;
    width: 60px;
  }
.accord_slider{
    width: calc(100% - 60px);
    margin-left: 60px;
  }
}
@media screen and (max-width: 1370px) {
  .accord_slider .container{
    max-width: 100%;
    width: calc(100% - 60px);
  }
  .accord_header_inner{
    max-width: 100%;
    width: calc(100% - 120px);
  }
  .accord_header_inner .accord-logo{
    margin-left: 30px;
  }

}

@media screen and (max-width: 1340px) {
  .accord_header_inner .accord-logo{
    margin-left: 0px;
  }
  .container{
    /* width: calc(100% - 100px); */
  }
  .accord_slider{
    width: 100%;
    margin-left: 0;
  }
  .earthi-logo{
    display: none;
  }
  .accord_slider .container{
    width: 1170px;
  }
  .center-flex-div {
    left: -20px;
    }
    .black_slider .black_slider_item .slideimage {
    width: calc(70% - 100px);
    display: flex;
    flex-flow: column;
    align-items: flex-end;
    justify-content: center;
    position: relative;
    margin-right: 40px;
  }
  .black_slider .black_slider_item{
      justify-content: center;
  }
}
@media screen and (max-width: 1200px) {
  .accord_slider .container{
    width: calc(100% - 100px);
  }
  .container{
    width: calc(100% - 100px);
  }
  .accord-nav ul li a{
    margin-right: 35px;
  }
  .social_links .socialico{
    margin-right: 20px;
  }
  .accord_slider_dots{
    right: 0;
  }
  .container.slider_relative{
    width: calc(100% - 30px);
  }
  .container.inner.black_slider{
    width: 100%;
  }
  .center-flex-div {
    left: 10px;
  }
  .slidetextcenter .h2title{
    font-size: 26px;
  }
}

@media screen and (max-width: 1050px) {

  .accord_slider .container{
    width: calc(100% - 60px);
  }
  .container{
    width: calc(100% - 60px);
  }
  .accord_header_inner{
    width: calc(100% - 100px);
  }
}

@media screen and (max-width: 1024px) {
  .earthi-logo{
    display: none;
  }


}

@media screen and (max-width: 1000px) {
  .accord-nav{
    display: none;
  }
  .accord_slide_pagination{
    display: none;
  }
  .top_video .container.inner{
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
  }
  .top_video .container.inner {
    padding: 0;
  }
  .top_video .container.inner .video_player{
    width: 100%;
    padding: 0;
  }
  .fundedby_content p{

    width: calc(50% - 50px);
    margin-right: 50px;
  }
}
@media screen and (max-width: 900px) {
  .consortium-list{
    width: 100%;
    margin-left: 0;
  }
  .consortium-list .consortium-item{
    width: calc(100%/3 - 40px);
  }
  .fundedby_content p{
    width: 100%;
    margin-right: 0;
    margin-bottom: 40px;
  }
  .fundedby_logo{
    width: calc(100%/2 - 50px);
  }
  .footer_content .left-footer{
    width: calc(33% - 40px);
    margin-right: 40px;
  }
  .contactform-wrapper h3, .footer_content .left-footer h3{
    font-size: 30px;
  }
}
@media screen and (max-width: 800px) {
  .right_slider_section .inner{
    align-items: center;
  }
  h2{
    font-size: 28px;
    line-height: 34px;
  }
  .ldrs-arrows {
    position: absolute;
    left: 0px;
    bottom: -49px;
    line-height: 0;
  }
  .right_full_slider{
    margin-left: 0;
    width: 50%;
  }
  .black_slider .black_slider_item .slideimage{
    width: calc(100% - 100px);
    margin-right: 0;
  }
  .black_slider .black_slider_item .slidetext{
    width: calc(100% - 100px);
    margin-top: 60px;
  }

  .latest-news-wrap{
    width: 100%;
  }

  .right_news_list{
    width: 100%;
  }
  .right_news_list article{
    padding-bottom: 20px;
  }

  .footer_content {
    flex-flow: column-reverse;
  }
  .left-footer,.footer_content .left-footer, .right_footer{
    width: 100%;
  }
}
@media screen and (max-width: 600px) {
  .cta_header{
    margin-bottom: 10px;
  }
  .container.inner.sectiontext div{
    width: 100%;
  }
  .container.inner.sectiontext h2{
    margin-bottom: 20px;
  }
  .bg_grey{
    padding: 80px 0;
  }
  .right_slider_section .inner{
    flex-flow: column;

  }
  .right_slider_section .lefttext{
    width: 100%;
    padding: 0;
    margin: 0;
    margin-bottom: 40px;
  }
  .right_full_slider{
    width: 100%;
    margin-bottom: 0px;
  }
  .top_video{
    width: calc(100% - 40px);
    margin: 0 20px;
  }
}

@media screen and (max-width: 600px) {
  .latest-news-wrap article{
    width: 100%;
    margin-right: 0;
  }
  .consortium-list .consortium-item{
    width: 100%;
  }
  .fundedby_main{
    width: 100%;
    margin-left: 0;
  }
  .fundedby_main .fundedby-subtitle::before{
    display: none;
  }
  .fundedby_content p{
    font-size: 18px;
  }
  .form-columns-2 .hs-form-field{
    width: 100%!important;
    margin-right: 0!important;
    margin-bottom: 40px!important;
  }
  .hs-form-field label{
    font-size: 15px!important;
    line-height: 22px;
  }
  .form-columns-2{
    margin-bottom: 0!important;
  }
  .bottom-footer{
    height: auto;
    padding-bottom: 20px;
  }
  .bottom-logos a.accord{
    width: 100px;
  }
  .copyrightlinks{
    width: 100%;
    margin-top: 20px;
    align-items: center;
    margin-bottom: 40px;
  }
}

@media screen and (max-width: 550px) {
    .right_full_slider{
      width: 100%;
      height: auto;
    }
    .right_full_slider .ldrs-slider-wrapp{
      min-width: 100%;
      position: relative;
    }
    .right_full_slider .ldrs-slider-wrapp .ldrs-slider{
      min-width: 100%;
      width: 100%;
      height: auto;
      min-height: auto;
    }
    .right_full_slider .ldrs-slider-wrapp .ldrs-slider .slick-slide{
      height: auto;
    }
    .latest-news{
      padding-top: 60px;
    }

}
.hs-form-required{
  color: #75B626!important;
}

/* CTA HUBSPOT HEADER */
.cta_header.cta_hubspot{
  margin-right: 75px!important;
}
.cta_hubspot .hs-cta-wrapper{
  width: 100%!important;
    display: inline-block;
}
.cta_hubspot .hs-cta-wrapper .hs-cta-node{
  width: 100%!important;
    display: inline-block;
}
.cta_hubspot .hs-cta-wrapper .hs-cta-node a#cta_button_2632455_8e4a7d62-3ff1-438e-8c8b-8eb92923c768{
  font-size: 15px!important;
  color: #ffffff!important;
  font-weight: bold!important;
  text-decoration: none!important;
  position: relative!important;
  display: inline-block!important;
  font-family: 'Open Sans', "Helvetica Neue", helvetica, Helvetica, Helvetica, Arial, arial, Arial, sans-serif!important;
  background: none!important;
  width: 100%!important;
  text-transform: none;
  padding: 0px!important;
  margin: 0px!important;
}
/* Removed wordpress admin bar */
.cta_hubspot .hs-cta-wrapper .hs-cta-node .cta_button{
  min-width: 100%;
  max-width: 100%;
}

.cta_hubspot .hs-cta-wrapper .hs-cta-node .cta_button span{
  font-size: 15px!important;
    color: #ffffff!important;
    font-weight: bold;
    text-decoration: none;
    margin-right: 0;
    position: relative;
    display: inline-block
}
#wpadminbar{
  display: none;
}
html {
    margin-top: 0px !important;
}
